<?php
$bt ="一个就够了";
include("../conn.php");
include("../head.php");
include_once("../function.php");
$sid = sqlstr($_COOKIE['dl']);
$uin=mysql_fetch_array(mysql_query("select * from user where sid='$sid'"));
$id=$uin['id'];


echo '<div class="hui"><div class="zuo"><a href="/m/diary">日记</a>　ONE</div><div class="you"><a href="index.php">ONE DAY</a></div></div>';

$max=mysql_fetch_array(mysql_query("select * from wen order by wenid desc"));

$rs=mysql_query("SELECT * FROM wen WHERE wenid ORDER BY rand() DESC LIMIT 0,1");//列出指定文章

while($uinfo=mysql_fetch_array($rs)){

echo '<div id="main"><br/><center><img src="'.$uinfo["img"].'" width="70%" height="70%"border="0" /><br/><br/><br/>'.$uinfo["wentxt"].'<br/> <br/><br/><br/><br/><br/>一线印象™</center><br/><br/></div>';

}
if($max){
echo '<div class="hui"><div class="zuo">ONE IS ALL</div><div class="you"><a href="one.php">OTHER ONE</a></div></div>';
}else{
echo "<br/><br/><font color=red>工作人员偷懒了吧</font><br/><br/>　　居然还没有更新ONE的内容~<br/><br/>";
}

?>

<?php include("../footer.php"); ?>